Returns an associative array of info about the message

- « mailparse_msg_free

- mailparse_msg_get_part »

- PHP Manual
- Mailparse Functions
- Returns an associative array of info about the message

# mailparse_msg_get_part_data

(PECL mailparse >= 0.9.0)

mailparse_msg_get_part_data — Returns an associative array of info about the message

### Description

mailparse_msg_get_part_data(resource `$mimemail`): array
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`mimemail`

  A valid `MIME` resource.